<nb-card>
  <nb-card-body>
    <nb-tabset>
      <nb-tab tabTitle="Prikaz">
        <ngx-prikaz></ngx-prikaz>
      </nb-tab>
      <nb-tab tabTitle="Obaveštenja">
        <ngx-obavestenja></ngx-obavestenja>
      </nb-tab>
      <nb-tab tabTitle="Nalog">
        <ngx-nalog></ngx-nalog>
      </nb-tab>
    </nb-tabset>
  </nb-card-body>
</nb-card>
